Bewertet mit 5 von 5 Sternen

Philip, would you please bump the maxVersion for this? I encourage all my extension users to install Console² when submitting support issues. Since many are now using Fx 5 and above, they are not able to install this very helpful addon.

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.7.1-signed) abgegeben.  Dieser Benutzer hat eine ältere Bewertung zu diesem Add-on.